Marquez:
Hmmm... Let's see here...
-The contents of the journal-
... (omitted)...
There are many ferns here... It is too thick... There are dark places, too...
....(omitted)...
This place is full of dangerous and powerful creatures...
These creatures are not described in any other books I have ever read... Today, 2 of our members were killed.
...(omitted)...
We are lost in the jungle.
How will I return to the camp?
...(omitted)...
Next page.